* {
	box-sizing: border-box
}

img{
	border:none;
}

body{
	margin:0 0 0 0;
	font-family: "helveticaNeue", Helvetica, Arial;
	font-size:16px;
	z-index: 1;
	color:#565a5c;
	line-height:1.7em;
	overflow-x: hidden;
}

a{
	color:#565a5c;
	font-family: "helveticaNeue", Helvetica, Arial;
	font-size:16px;
	text-decoration:none;
}

b, strong{
	font-family: "helveticaNeue-bold", Helvetica, Arial;
	font-weight:normal;
}

p{
	margin:0 0 15px;
}

h1{
	color: #1fb2eb;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 34px;
    font-weight: normal;
    margin: 0 0 20px;
	line-height: 1.5em;
}

h2{
	color: #565a5c;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 34px;
    font-weight: normal;
    margin: 0 0 50px;
	line-height: 1.5em;
}

h3{
	color: #1fb2eb;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 18px;
    font-weight: normal;
    margin: 40px 0 20px;
	line-height: 1.5em;
}

h4{
	color: #565a5c;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 20px;
	line-height: 1.5em;
}

h5{
	color: #fcb040;
    font-family: "helveticaNeue-bold", Helvetica, Arial;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 20px;
	line-height: 1.5em;
}

h6{
	color: #565a5c;
    font-family: "helveticaNeue-bold", Helvetica, Arial;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 15px;
	line-height: 1.5em;
}

.anchor{
  display: block;
  height: 230px; /*same height as header*/
  margin-top: -230px; /*same height as header*/
  visibility: hidden;
}

.clear{
	clear:both;
}

.yellowbutton{
	 background-color: #fff400;
    border: 1px solid #fff400;
    border-radius: 25px;
    box-sizing: border-box;
    color: #5c5c5c;
    cursor: pointer;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 16px;
    line-height: 1.5em;
    padding: 10px 20px;
    text-decoration: none;
	display:inline-block;
	margin-top:10px;
	text-align: center;
	min-width: 180px;
}

.yellowbutton.leftarrow:before{
	content:url('../images/button-arrow-left.png');
	padding-right:15px;
}

.yellowbutton.rightarrow:after{
	content:url('../images/button-arrow-right.png');
	padding-left:15px;
}

.bluebutton{
	background-color: #ffffff;
    border: 1px solid #00a9eb;
    border-radius: 25px;
    box-sizing: border-box;
    color: #00a9eb;
    cursor: pointer;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 16px;
    line-height: 1.5em;
    padding: 10px 20px;
    text-decoration: none;
	display:inline-block;
	margin-top:10px;
	text-align: center;
	min-width: 180px;
}

.yellowbutton:hover, .yellowbutton:focus{
	 border: 1px solid #5c5c5c;
	background-color: #ffffff;
}

.bluebutton:hover, .bluebutton:focus{
	background-color: #00a9eb;
	color:#ffffff;
}

.content{
	width:100%;
	max-width:1090px;
	margin:auto;
	box-sizing:border-box;
	padding:0 10px;
}

.columns .content ul li, .columns .content ol li{
	margin-bottom:15px;
}

.columns a{
	text-decoration: underline;
}

.content p a.bluebutton, .content p a.yellowbutton{
	text-decoration: none;
}

.content h2{
	margin:40px 0 20px;
}

.content.lighttext{
	color:#ffffff;
}

.content.short{
	max-width:820px;
	text-align: center;
}

.tb{
	display:table;
	width:100%;
}

.tb-row{
	display:table-row;
}

.tb-cell{
	display:table-cell;
	vertical-align: top;
}

.breadcrumbs{
	background-color: #00a9eb;
	padding:10px 0;
}

.breadcrumbs a{
	color:#ffffff;
	text-decoration: none;
}
.breadcrumbs ul{
	margin:0;
	padding:0;
}
.breadcrumbs ul li{
	display:inline;
	color:#000000;
}

.breadcrumbs a::after{
	content:" >";
	padding:0 24px;
}

.show-desktop{
	display:block;
}

.show-mobile{
	display:none;
}

.boxout {
	text-align: center;
	background-color: #f0f9fc;
	margin: 0px 40px 20px 40px;
	padding: 60px 0px 60px 0;
/* 	max-width: 200px; */
	position: relative;
}

.boxout:before, .boxout:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.boxout:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.boxout p {
	font-size: 20px;
}

.boxout h3 {
	margin: 0px 0px 10px 0;
	font-size: 32px;
}

.boxout h4 {
	margin: 0px 0px 0px 0;
	font-size: 28px;
}

@font-face {
	font-family:"handofsean";
	src:
		url("../fonts/HandOfSeanDemo.eot?#iefix") format("embedded-opentype"),
		url("../fonts/HandOfSeanDemo.otf") format("opentype"),
		url("../fonts/HandOfSeanDemo.svg#HandOfSeanDemo") format("svg"),
		url("../fonts/HandOfSeanDemo.ttf") format("truetype")
		;
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"gillsans";
	src:
		url("../fonts/GILSANUB.eot?#iefix") format("embedded-opentype"),
		url("../fonts/GILSANUB.otf?#iefix") format("opentype"),
		url("../fonts/GILSANUB.TTF") format("truetype")
		;
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: "helveticaNeue";
	src: url("../fonts/HelveticaNeue-Roman.otf") format("opentype");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: "helveticaNeue-bold";
	src: url("../fonts/HelveticaNeue-Bold.otf") format("opentype");
	font-weight:normal;
	font-style:normal;
}

.familyLounge {
    display: none;
}